<?php
/**
 * Title: front-page
 * Slug: furniture/front-page
 * Categories: furniture
 */
?>

<!-- wp:group {"tagName":"main","layout":{"type":"default"}} -->
<main class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"60px","bottom":"60px"}}},"layout":{"type":"constrained"},"metadata":{"name":"Home Banner"}} -->
<div class="wp-block-group" style="padding-top:60px;padding-bottom:60px"><!-- wp:columns {"verticalAlignment":"center","style":{"spacing":{"blockGap":{"left":"50px"}}}} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"65%","style":{"spacing":{"blockGap":"var:preset|spacing|60"}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:65%"><!-- wp:heading {"level":1,"style":{"typography":{"fontStyle":"normal","fontWeight":"400","lineHeight":"1.2"}}} -->
<h1 class="wp-block-heading" style="font-style:normal;font-weight:400;line-height:1.2"><?php echo esc_html_x( 'Elevate Your Living Space with Timeless Elegance', 'Front page Banner Heading', 'furniture' ); ?></h1>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.6"}}} -->
<p style="line-height:1.6"><?php echo esc_html_x( 'Immerse yourself in a world of sophistication and comfort. Our meticulously crafted furniture collections redefine your living space. Discover timeless pieces designed for your unique style. ', 'Front page Banner Subheading', 'furniture' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button -->
<div class="wp-block-button"><a class="wp-block-button__link wp-element-button" href="#"><?php echo esc_html_x( 'Show All Collection', 'Banner Button', 'furniture' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"40%","style":{"spacing":{"padding":{"left":"30px"}}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="padding-left:30px;flex-basis:40%"><!-- wp:image {"id":302,"sizeSlug":"full","linkDestination":"none","style":{"border":{"radius":"20px"}}} -->
<figure class="wp-block-image size-full has-custom-border"><img src="<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/banner-hero.png" alt="" class="wp-image-302" style="border-radius:20px"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|60","bottom":"var:preset|spacing|60"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60)"><!-- wp:columns {"verticalAlignment":"center"} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:heading -->
<h2 class="wp-block-heading"><?php echo esc_html_x( 'Upcoming Arrivals', 'Section Heading', 'furniture' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p><?php echo esc_html_x( 'Our furniture is available in a range of styles, colors, and finishes, allowing you to express your individuality and create a space that truly feels like home.', 'Section SubHeading', 'furniture' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"var:preset|spacing|60","bottom":"var:preset|spacing|60","left":"0","right":"0"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide" style="margin-top:0px;margin-bottom:0px;padding-top:var(--wp--preset--spacing--60);padding-right:0;padding-bottom:var(--wp--preset--spacing--60);padding-left:0"><!-- wp:columns {"align":"wide","style":{"spacing":{"blockGap":{"top":"0px","left":"20px"},"padding":{"right":"0","left":"0","top":"0","bottom":"0"},"margin":{"top":"0px","bottom":"0px"}}}} -->
<div class="wp-block-columns alignwide" style="margin-top:0px;margin-bottom:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:cover {"url":"<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/house-cat.jpg","dimRatio":20,"overlayColor":"contrast","contentPosition":"bottom center","style":{"spacing":{"padding":{"bottom":"var:preset|spacing|50","left":"var:preset|spacing|50","right":"var:preset|spacing|50","top":"var:preset|spacing|50"}}},"className":"is-light has-white-color"} -->
<div class="wp-block-cover has-custom-content-position is-position-bottom-center is-light has-white-color" style="padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)"><span aria-hidden="true" class="wp-block-cover__background has-contrast-background-color has-background-dim-20 has-background-dim"></span><img class="wp-block-cover__image-background" alt="" src="<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/house-cat.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"left","style":{"spacing":{"margin":{"bottom":"0px"}},"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"textColor":"white"} -->
<h2 class="wp-block-heading has-text-align-left has-white-color has-text-color has-link-color" style="margin-bottom:0px"><a href="#"><?php echo esc_html_x( 'House', 'Category Title', 'furniture' ); ?></a></h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"left","level":4,"style":{"spacing":{"margin":{"bottom":"0px"}},"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"textColor":"white","fontFamily":"kurale"} -->
<h4 class="wp-block-heading has-text-align-left has-white-color has-text-color has-link-color has-kurale-font-family" style="margin-bottom:0px"><a href="#"><?php echo esc_html_x( 'Check our collection', 'Category SubTitle', 'furniture' ); ?></a></h4>
<!-- /wp:heading --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:cover {"url":"<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/office-cat.jpg","dimRatio":20,"overlayColor":"contrast","contentPosition":"bottom center","style":{"spacing":{"padding":{"bottom":"var:preset|spacing|50","left":"var:preset|spacing|50","right":"var:preset|spacing|50","top":"var:preset|spacing|50"}}},"className":"is-light has-white-color"} -->
<div class="wp-block-cover has-custom-content-position is-position-bottom-center is-light has-white-color" style="padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)"><span aria-hidden="true" class="wp-block-cover__background has-contrast-background-color has-background-dim-20 has-background-dim"></span><img class="wp-block-cover__image-background" alt="" src="<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/office-cat.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"left","style":{"spacing":{"margin":{"bottom":"0px"}},"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"textColor":"white"} -->
<h2 class="wp-block-heading has-text-align-left has-white-color has-text-color has-link-color" style="margin-bottom:0px"><a href="#"><?php echo esc_html_x( 'Office', 'Category Title', 'furniture' ); ?></a></h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"left","level":4,"style":{"spacing":{"margin":{"bottom":"0px"}},"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"textColor":"white","fontFamily":"kurale"} -->
<h4 class="wp-block-heading has-text-align-left has-white-color has-text-color has-link-color has-kurale-font-family" style="margin-bottom:0px"><a href="#"><?php echo esc_html_x( 'Check our collection', 'Category SubTitle', 'furniture' ); ?></a></h4>
<!-- /wp:heading --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:cover {"url":"<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/restaurant-cat.jpg","dimRatio":20,"overlayColor":"contrast","contentPosition":"bottom center","style":{"spacing":{"padding":{"bottom":"var:preset|spacing|50","left":"var:preset|spacing|50","right":"var:preset|spacing|50","top":"var:preset|spacing|50"}}},"className":"is-light has-white-color"} -->
<div class="wp-block-cover has-custom-content-position is-position-bottom-center is-light has-white-color" style="padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)"><span aria-hidden="true" class="wp-block-cover__background has-contrast-background-color has-background-dim-20 has-background-dim"></span><img class="wp-block-cover__image-background" alt="" src="<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/restaurant-cat.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"left","style":{"spacing":{"margin":{"bottom":"0px"}},"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"textColor":"white"} -->
<h2 class="wp-block-heading has-text-align-left has-white-color has-text-color has-link-color" style="margin-bottom:0px"><a href="#"><?php echo esc_html_x( 'Restaurant', 'Category Title', 'furniture' ); ?></a></h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"left","level":4,"style":{"spacing":{"margin":{"bottom":"0px"}},"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"textColor":"white","fontFamily":"kurale"} -->
<h4 class="wp-block-heading has-text-align-left has-white-color has-text-color has-link-color has-kurale-font-family" style="margin-bottom:0px"><a href="#"><?php echo esc_html_x( 'Check our collection', 'Category SubTitle', 'furniture' ); ?></a></h4>
<!-- /wp:heading --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"60px","bottom":"60px"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:60px;padding-bottom:60px"><!-- wp:columns {"verticalAlignment":"center","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|60","left":"var:preset|spacing|60"}}}} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:image {"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/yellow-bg.jpg" alt="" class=""/></figure>
<!-- /wp:image --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:heading -->
<h2 class="wp-block-heading"><?php echo esc_html_x( 'Experience the perfect blend of form and function', 'Image and Text Section Title', 'furniture' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"placeholder":"Content…"} -->
<p><?php echo esc_html_x( 'Whether you\'re looking to revamp your living room, upgrade your bedroom, or elevate your home office, we have the perfect pieces to suit your style.', 'Image and Text Section Text', 'furniture' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p><?php echo esc_html_x( 'Our commitment to quality is unwavering. Every piece in our collection is crafted with precision and care, using the finest materials to ensure durability and longevity. We believe in creating furniture that stands the test of time both in style and functionality.', 'Image and Text Section Title', 'furniture' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button -->
<div class="wp-block-button"><a class="wp-block-button__link wp-element-button"><?php echo esc_html_x( 'Learn more', 'Image and Text Section Button Text', 'furniture' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"50px","bottom":"50px"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:50px;padding-bottom:50px"><!-- wp:heading -->
<h2 class="wp-block-heading"><?php echo esc_html_x( 'Newest Products', 'Section Title', 'furniture' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:woocommerce/product-collection {"queryId":37,"query":{"perPage":8,"pages":0,"offset":0,"postType":"product","order":"asc","orderBy":"title","search":"","exclude":[],"inherit":false,"taxQuery":[],"isProductCollectionBlock":true,"woocommerceOnSale":false,"woocommerceStockStatus":[],"woocommerceAttributes":[],"woocommerceHandPickedProducts":[],"featured":false},"tagName":"div","displayLayout":{"type":"flex","columns":4},"align":"wide","layout":{"type":"default"}} -->
<div class="wp-block-woocommerce-product-collection alignwide"><!-- wp:woocommerce/product-template -->
<!-- wp:woocommerce/product-image {"imageSizing":"thumbnail","isDescendentOfQueryLoop":true,"width":"","height":"420px","aspectRatio":"3/5"} /-->

<!-- wp:post-title {"textAlign":"center","level":3,"isLink":true,"style":{"spacing":{"margin":{"bottom":"0.75rem","top":"0"}}},"fontSize":"medium","__woocommerceNamespace":"woocommerce/product-collection/product-title"} /-->

<!-- wp:woocommerce/product-price {"isDescendentOfQueryLoop":true,"textAlign":"center"} /-->

<!-- wp:woocommerce/product-button {"textAlign":"center","isDescendentOfQueryLoop":true,"className":"is-style-fill","fontSize":"small"} /-->
<!-- /wp:woocommerce/product-template --></div>
<!-- /wp:woocommerce/product-collection --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|70"}},"color":{"background":"#f7f7f7"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background" style="background-color:#f7f7f7;padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--70)"><!-- wp:heading {"textAlign":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|black"}}}},"textColor":"black"} -->
<h2 class="wp-block-heading has-text-align-center has-black-color has-text-color has-link-color"><?php echo esc_html_x( 'Trusted by Thousands', 'Logo Section Title', 'furniture' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|black"}}}},"textColor":"black"} -->
<p class="has-text-align-center has-black-color has-text-color has-link-color"><?php echo esc_html_x( 'We draw inspiration from around the globe to bring you diverse and eclectic designs. ', 'Logo Section SubTitle', 'furniture' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|50","padding":{"bottom":"var:preset|spacing|30"}}},"layout":{"type":"flex","flexWrap":"wrap","justifyContent":"center"}} -->
<div class="wp-block-group" style="padding-bottom:var(--wp--preset--spacing--30)"><!-- wp:group {"style":{"spacing":{"padding":{"top":"5px","bottom":"5px","left":"15px","right":"15px"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group" style="padding-top:5px;padding-right:15px;padding-bottom:5px;padding-left:15px"><!-- wp:image {"align":"center","scale":"cover","sizeSlug":"full","linkDestination":"none","style":{"color":{"duotone":["rgb(153, 153, 153)","rgb(153, 153, 153)"]},"border":{"radius":"0px"}},"className":"is-style-default"} -->
<figure class="wp-block-image aligncenter size-full has-custom-border is-style-default"><img src="<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/logoipsum-1.png" alt="logoipsum 1" class="" style="border-radius:0px;object-fit:cover"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"5px","bottom":"5px","left":"15px","right":"15px"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group" style="padding-top:5px;padding-right:15px;padding-bottom:5px;padding-left:15px"><!-- wp:image {"align":"center","scale":"cover","sizeSlug":"full","linkDestination":"none","style":{"color":{"duotone":["rgb(153, 153, 153)","rgb(153, 153, 153)"]},"border":{"radius":"0px"}},"className":"is-style-default"} -->
<figure class="wp-block-image aligncenter size-full has-custom-border is-style-default"><img src="<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/logoipsum-2.png" alt="logoipsum 2" class="" style="border-radius:0px;object-fit:cover"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"5px","bottom":"5px","left":"15px","right":"15px"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group" style="padding-top:5px;padding-right:15px;padding-bottom:5px;padding-left:15px"><!-- wp:image {"align":"center","scale":"cover","sizeSlug":"full","linkDestination":"none","style":{"color":{"duotone":["rgb(153, 153, 153)","rgb(153, 153, 153)"]},"border":{"radius":"0px"}},"className":"is-style-default"} -->
<figure class="wp-block-image aligncenter size-full has-custom-border is-style-default"><img src="<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/logoipsum-3.png" alt="logoipsum 3" class="" style="border-radius:0px;object-fit:cover"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"5px","bottom":"5px","left":"15px","right":"15px"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group" style="padding-top:5px;padding-right:15px;padding-bottom:5px;padding-left:15px"><!-- wp:image {"align":"center","scale":"cover","sizeSlug":"full","linkDestination":"none","style":{"color":{"duotone":["rgb(153, 153, 153)","rgb(153, 153, 153)"]},"border":{"radius":"0px"}},"className":"is-style-default"} -->
<figure class="wp-block-image aligncenter size-full has-custom-border is-style-default"><img src="<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/logoipsum-4.png" alt="logoipsum 4" class="" style="border-radius:0px;object-fit:cover"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group -->

</div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:pattern {"slug":"furniture/blog-list"} /-->

<!-- wp:pattern {"slug":"furniture/footer-cta"} /-->

<!-- wp:pattern {"slug":"furniture/follow-us"} /-->

</main>
<!-- /wp:group -->